mpt_host_page_alloc
Prev | Fusion message devices | Next

## Name

mpt_host_page_alloc — allocate system memory for the fw

## Synopsis

`int mpt_host_page_alloc (` | MPT_ADAPTER * | ioc,
| pIOCInit_t | ioc_init`)`;

## Arguments

`ioc`

  Pointer to pointer to IOC adapter

`ioc_init`

  Pointer to ioc init config page

## Description

If we already allocated memory in past, then resend the same pointer. Returns 0 for success, non-zero for failure.

Prev | Up | Next
mpt_host_page_access_control | Home | mpt_get_product_name